/* - - - - - - CSS Document - - - - - - - - -

Title : Global style sheet for client-side web development
Author : Cody Lindley

- - - - - - - - - - - - - - - - - - - - - */


/* .subNav{
font-size:0.5em;
font-weight:normal;
color:#CCCCCC;
}

h2{text-align:left;padding-bottom:1px;margin-top:30px;clear:both}

h5{text-align:left;font-size:1.1em; padding:5px 15px 0 15px;}

.header{float:left;width:200px;display:block}

.lineDivide{border-bottom: 1px dotted #333333;height:1px;margin-bottom:20px; clear:both; line-height:1px;}

.lineDivideSolid{border-bottom: 2px solid #ccc;height:1px;margin-bottom:20px; clear:both; line-height:1px;}

#pageContent{
margin:0 auto;
width:500px;
height:100%;
}

#tag{
background-color:#464548;
font-size:1.1em;
color:#F4F4F4;
padding:3px 0 5px 0;
}

#description{
background-color:#F4F4F4;
margin:1px 0px;
font-size:2.2em;
font-weight:normal;
padding:15px;
color:#6E6E6E;
}

.roundbox{
background: #6E6E6E;
width:100%;
margin-bottom:20px;
color:#fff;
text-align:left;
clear:both;
}

.roundbox h3{
font-size:1.55em;
padding: 15px 15px 10px 15px;
border-bottom: 1px dotted #e8e8e8;
margin-bottom:10px;
clear:both;
}

.roundbox p{
font-size:1.5em;
padding: 0px 15px 15px 16px;
}

.roundbox ul, .anchor ul{
font-size:1.5em;
padding: 0px 15px 15px 16px;
}

.roundbox ul li, .anchor ul li{
	list-style: circle inside;
	padding:2px 0;
}

p.changeDate{
padding: 0px 15px 0px 16px;
font-size:1.1em;
font-weight:bold;
}

#donate p, #qa p, #support p{
font-size:1.5em;
padding: 0px 15px 15px 16px;
text-align:left;
}

tabs
.anchors {
    list-style: none;
    margin:0 0 0 10px;
}

.anchors li {
    float: left;
    margin: 0 2px 0 0;
}

.anchors a {
    display: block;
    padding: 1px 9px 2px 9px;
    text-decoration: none;
	background: #CE1400;
	border-top:2px solid #fff;
	font-size:1.55em;
}

div.greyTabs .anchors a{
	background: #868686;
}

.anchors .on a {
    font-weight: bold;
	border-bottom:2px solid #970F00;
	border-top:2px solid #970F00;
}

div.greyTabs .anchors .on a{
	border-bottom:2px solid #6E6E6E;
	border-top:2px solid #6E6E6E;
}

.anchors .on a, .anchors .on a:hover, .anchor, .anchors a:focus, .anchors a:active {
	background: #970F00;
	border-top:2px solid #970F00;
	outline: none; @ Firefox 1.5, remove ugly dotted border
	overflow:hidden;
}

div.greyTabs .anchors .on a, div.greyTabs .anchors .on a:hover, div.greyTabs .anchor, div.greyTabs .anchors a:focus, div.greyTabs .anchors a:active {
	background: #6E6E6E;
	border-top:2px solid #6E6E6E;
}

.anchors a:hover{
	background: #FF3E28;
	border-top:2px solid #FF3E28;
}

div.greyTabs .anchors a:hover{
	background: #4E4E4E;
	border-top:2px solid #4E4E4E;
}

.anchors .on a:link, .anchors .on a:visited { @ Opera, use pseudo classes otherwise it confuses cursor...
    cursor: text;
}
.anchors a:hover, .anchors a:focus, .anchors a:active {
    cursor: pointer;
}
.anchor {
	clear:both;
	display:none;
	margin-bottom:20px;
	width:100%;
	color:#FFFFFF;
	text-align:left;
}

.anchor p {
text-align:left;
padding:5px 15px 15px 15px;
font-size:1.5em;
color:#FFFFFF;
}

#navigation{
clear:both;
list-style:none;
text-align:center;
border-top:2px solid #ccc;
}

#navigation li{
display: inline;
list-style-type: none;
padding:7px 20px 7px 15px;
*padding-top:2px;
_padding-top:7px;
line-height:30px;
font-size:1.6em;
}

* html #navigation li{
padding:3px 13px 7px 15px;
}

#navigation li.divide{
border-right:2px solid #ccc;
}

#navigation li a{
margin-top:5px;
}

#qa dl dd{
text-align:left;
margin-bottom:5px;
margin-top:10px;
font-size:1.5em;
}

#qa dl {
margin:0 15px;
border-bottom: 1px dotted #ccc;
padding-bottom:10px;
}

/////////////////////////////////////////////////////////////////////////////////////////////////
pre.tabscode {
border: 1px solid #ccc;
margin: 15px;
padding: 1em;
background-color: #fff;
overflow: auto;
height:300px;
text-align:left;
}

* html pre.tabscode{width:90%;}

code
{
color: #333333;
font-size:1.4em;
line-height: 1.4;
}

pre.normal {
margin: 0px 15px 15px 15px;
padding: 1em;
overflow: auto;
background-color: #ccc;
}

* html pre.normal{width:90%;}

pre.exampleCode {
margin: 5px 15px 10px 15px;
padding: .5em;
overflow: auto;
background-color: #CE1400;
}

pre.exampleCode code {
color:#FFFFFF;
font-size:1em;
}

.javascript .comment {color : green;}
.javascript .string {color : red;}
.javascript .keywords {color : navy;font-weight:bold;}
.javascript .global {color: #009900;}
.javascript .brackets{color : navy;font-weight:bold;}

.css .comment {color : gray;}
.css .properties {color : navy;}
.css .selectors {color : maroon;}
.css .units {color :red;}
.css .urls {color :green;}

.html .tag {color : purple;font-weight : bold;}
.html .comment {color : gray;font-style: italic;}
.html .string {color : navy;}
.html .doctype {color : teal;}

/////////////////////////////////////////////////////////////////////////////////////////////////

.toggleBtn{
display:block;
height:11px;
width:11px;
margin-top:13px;
line-height:13px;
float:right;
background-color:#fff;
font-weight:normal;
color:#F4C20A;
text-align:right;
}

h2 a.toggleBtn:link, h2 a.toggleBtn:visited, h2 a.toggleBtn:active{
color:#F4C20A;
}

h2 a.toggleBtn:hover{
color:#CE1400;
}


* html .toggleBtn{
height:1px;
line-height:11px;
}

/////////////////////////////////////////////////////////////////////////////////////////////////

.BTT a{
font-size:1.1em;
}

#overview a.BTT:link, #overview a.BTT:visited, #overview a.BTT:active, #examples a.BTT:link, #examples a.BTT:visited, #examples a.BTT:active{
	color:#4A8EBC;
}

#overview a.BTT:hover, #examples a.BTT:hover{
color:#316080;
}


#credits{
margin:50px 0 500px 0;
font-size:1.1em;
}

#credits p{
padding:0 15px 15px 15px;
}

.hfivepadding{
margin-top:5px;
}

.answer{
color:#CE1400;
}

#examples img{
border: 2px solid #fff;
}

.callout{
	color: #FFFFFF;
	border-bottom:2px dotted #F4C20A;
}
.tb_left_right	td{
		color:#000000;
		border-bottom:#FF9966 dotted 1px;
		text-align:left;
}
.tb_left_right	th{
		color:#000033;
		border-bottom:#FF9966 dotted 1px;
		text-align:right;
}

.tb_left_right	.no_style td{
	border:none;
}
.tb_left_right .tdcenter{
	text-align:center;
 	background-color:#FEEFDA;
	font-weight:bold;
	color:#000033;
	font-size:12px;
}
.tb_left_right .texttitle{
	text-align:center;
 	background-color:#FDCE98;
	font-weight:bold;
	color:#000033;
	font-size:12px;
}
.texttitle{
	text-align:center;
 	background-color:#FDCE98;
	font-weight:bold;
	color:#000033;
	font-size:12px;
}
===========������ʾ��ҳ���б���ʽ=======
.list_underline	th{
		text-align:left;
		color:#000033;
		font-size:12px;
		border-bottom:#cccccc solid 1px;
		height:20px;
}
.list_underline	td{
		text-align:left;
		font-size:12px;
		border-bottom:#CCCCCC dotted 1px;
		height:20px;
}
.list_underline .righttd{
		text-align:right;
		font-size:12px;
		border-bottom:#CCCCCC dotted 1px;
		height:20px;
}
.list_underline .texttitle{
	text-align:center;
 	background-color:#FDCE98;
	font-weight:bold;
	color:#000033;
	font-size:12px;
}
.list_underline .numtd{
		text-align:right;
		font-size:12px;
		border-bottom:#CCCCCC dotted 1px;
		height:20px;
}
.list_underline .texttd{
		text-align:left;
		font-size:12px;
		border-bottom:#CCCCCC dotted 1px;
		height:20px;
}
.list_underline .tdtitle{
	font-family: "����";
	font-size: 14px;
	font-weight: bold;
	color: #FF9C1D;
}
.list_blackunderline td{
		font-size:12px;
		border-bottom:#000000 dotted 1px;
		height:20px;
}

.tb_withborder{
	font-size:12px;
	border:#cccccc solid 1px;
}

.td_title{
	 background-color:#FFCC99;
	 border-bottom:#FF6600 1px solid;
}
.fontred{
	color:#FF0000;
} */




/* 2015-02-14 新增 */

@charset "utf-8";
/* CSS Document */
/* for IE */ 
a,area { blr:expression(this.onFocus=this.blur()) } 
/* for Firefox */ 
:focus { outline: none; } 
body {
	padding:0;
	margin:0;
	font-size:14px;
	font-family:"微软雅黑",SimSun,Arial Narrow, Verdana, Arial, Helvetica, sans-serif;
	line-height:24px;
	background:#FFF;
	color:#666;
}
img {
	border:none;
	padding:0;
	margin:0;
}
ul li {
	list-style:none;
}
ul, li {
	padding:0;
	margin:0;
}
dl, dt, dd {
	padding:0;
	margin:0;
}
ul,li,ol,dl,dt,dd,h1,tr,td,h2,h3,h4,h5,h6,p,br,div,input,table,tr,td{ padding:0; margin:0;}
a {
	text-decoration:none;
	color:#666;
}
a:hover {
	color:#095ab3;
}
h1{font-size:14px;}
.width985{ width:985px; margin:0 auto;}
.m10{ margin-top:10px;}
.mleft{ margin-left:10px;}
.mleft2{ margin-left:12px;}
.padding8{ padding:8px;}
.blue,.blue a{color:#006bab;}
.white,.white a{ color:#FFF;}
.orange,.orange a{ color:#F60;}
.brown,.brown a{ color:#a14104;}
.green,.green a{ color:#39884f;}
red,.red,.red a{ color:#C00;}
.small{ font-size:12px;}
.clear{ clear:both}
.tcenter{ text-align:center;}
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.fl{ float:left;}
.fr{ float:right;}
.width80{ width:80px;}
.width40{ width:40px;}
.width60{ width:60px;}
.width100{ width:100px;}
.width120{ width:120px;}
.width160{ width:150px;}
.width200{ width:200px;}
.width50 { width: 50px;}
.width250 {  width: 250px;}
.width350 { width: 350px;}
.maincenter{ vertical-align:middle;}
.z_input{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999 #DBDBDB #DBDBDB #999999;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    padding-left: 3px;
}
.tra{ text-align:right;}
.trl{ text-align:left;}
.bornone{ border:1px solid #e1e1e1; border-top:none;}
.textin{ text-indent:2em;}


.navlage{background:#24985b; width:100%; height:40px; line-height:40px;}
.navsamll{}
.navsamll ul{}
.navsamll ul li{ float:left;  color:#FFF; height:40px; line-height:40px;}
.navsamll ul li a{ font-size:18px; padding:0 35px; color:#FFF;}



















